Oxide vulnerability

2016-02-23T00:00:00
ID USN-2905-1
Type ubuntu
Reporter Ubuntu
Modified 2016-02-23T00:00:00

Description

A security issue was discovered in Chromium. If a user were tricked in to opening a specially crafted website, an attacker could potentially exploit this to bypass same-origin restrictions or a sandbox protection mechanism. (CVE-2016-1629)